//
//  
//  TwilioCallActionSuccessModel.swift
//  WoWonder
//
//  Created by Mohammed Hamad on 03/09/2022.
//  Copyright © 2022 ScriptSun. All rights reserved.
//
//
import Foundation
import UIKit

struct TwilioCallActionSuccessModel: Codable {
    
    let api_status : Int?
    
    enum CodingKeys: String, CodingKey {
        case api_status = "api_status"
    }
    
    init(from decoder: Decoder) throws {
        let values = try decoder.container(keyedBy: CodingKeys.self)
        api_status = try values.decodeIfPresent(Int.self, forKey: .api_status)
    }
}
